﻿/* global
   ============================ */

/* import @font-face */
@font-face { font-family: 'Muli'; src: url('/VisualAssets/Global/Fonts/Muli-Regular.ttf'); }
@font-face { font-family: 'Muli'; font-style: italic; src: url('/VisualAssets/Global/Fonts/Muli-Italic.ttf'); }
@font-face { font-family: 'Muli'; font-weight: 400; src: url('/VisualAssets/Global/Fonts/Muli-Regular.ttf'); }
@font-face { font-family: 'Muli'; font-weight: 600; src: url('/VisualAssets/Global/Fonts/Muli-SemiBold.ttf'); }
@font-face { font-family: 'Muli'; font-weight: 700; src: url('/VisualAssets/Global/Fonts/Muli-Bold.ttf'); }
@font-face { font-family: 'Muli'; font-weight: lighter; src: url('/VisualAssets/Global/Fonts/Muli-ExtraLight.ttf'); }

html { -webkit-overflow-scrolling: touch; -webkit-font-smoothing: antialiased; -webkit-text-size-adjust: 100%; -ms-font-feature-settings: inherit; -ms-text-size-adjust: 100%; font-size: 62.5%; height: 100%; overflow-x: hidden; margin: 0; padding: 0; }
body { margin: 0; font-family: Arial, Helvetica, sans-serif; }

a,
a:visited { text-decoration: none; }
a:hover { text-decoration: underline; }
a:active { outline: 0; }

ul { list-style: none; }
ul,
ol { padding: 0; margin: 0; }
ol,
table td { font-size: 17px; font-size: 1.7rem; }
h1 { font-family: 'Muli', sans-serif; font-size: 32px; font-size: 3.2rem; line-height: 45px; line-height: 4.5rem; }
h2 { font-family: 'Muli', sans-serif; font-size: 28px; font-size: 2.8rem; line-height: 40px; line-height: 4rem; }
h3 { font-family: 'Muli', sans-serif; font-size: 24px; font-size: 2.4rem; line-height: 36px; line-height: 3.6rem; }
h4 { font-family: 'Muli', sans-serif; font-size: 20px; font-size: 2rem; line-height: 30px; line-height: 3rem; }

.ie h1,
.ie h2 { font-weight: bold; }

/* overlay */
.overlay,
#TB_overlay { visibility: hidden; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: #000000; opacity: 0; transition: all 0.3s; z-index: 1; }
.overlay.active,
.tb-lightbox-active #TB_overlay { visibility: visible; opacity: 0.9; }

/* buttons */
.primary-cta { padding: 16px 20px; border: none; background: #088921; color: #ffffff; text-transform: uppercase; font-size: 13px; font-size: 1.3rem; font-weight: 600; font-family: 'Muli', sans-serif; letter-spacing: 2px; letter-spacing: 0.2rem; }
.primary-cta:focus,
.primary-cta:hover { background: #07701c; text-decoration: none; }

/* site header
   ---------------------------- */
#site-header #top .logo { display: none; }
header { background: #ffffff; position: relative; }
header a:hover,
header a:focus { text-decoration: none; }
header .logo { margin-top: 6px; }
header .bottom { padding: 20px 40px 0; position: relative; border-bottom: 1px solid #cccccc; }
header .active,
header.active { z-index: 2; }
header.fixed { padding-bottom: 86px; z-index: 4; }

header #top { padding-left: 40px; background: #2d373e; position: relative; }
header #top .shop-opts { position: relative; }
header #top li a,
header #top .shop-opts li.acct button { color: #ffffff; font-weight: 600; letter-spacing: 2px; letter-spacing: 0.2rem; }
header #top .shop-opts li.acct button { margin: 0; background: none; position: relative; padding: 10px 40px; color: #088921; background: #efeded; text-transform: uppercase; font-weight: bold; }
.ipad header #top .shop-opts li.acct button,
.ipad header #top .shop-opts li.join a { padding: 12px 40px; line-height: 1.4rem; }
header #top .shop-opts li.acct button .login-ico { display: none; }
header #top .shop-opts li.acct.logged-in button { position: relative; background: #088921; color: #ffffff; }
header #top .shop-opts li.acct.logged-in button:after { content: ''; display: block; width: 15px; height: 10px; position: absolute; top: 15px; right: 15px; background: url('/VisualAssets/corporate/Assets/images/icons/arrow-down.png') no-repeat; background-size: contain; }
header #top .shop-opts li { padding: 10px; float: right; font-size: 14px; font-size: 1.4rem; color: #ffffff; font-family: 'Muli', sans-serif; }
header #top .shop-opts li.basket { padding: 10px 20px 7px; position: relative; }
header #top .shop-opts li.basket:after,
header #top .set-location .contact:after { content: ''; display: block; height: 25px; width: 1px; position: absolute; right: 0; top: 50%; -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); -webkit-transform: translateY(-50%); transform: translateY(-50%); background: #424b52; }
header #top .shop-opts li.basket .ico { display: block; width: 20px; height: 18px; background: url('/VisualAssets/corporate/Assets/images/icons/cart.png') no-repeat; background-size: contain; }
header #top .shop-opts li.basket .basket-count { display: block; padding-left: 2px; border-radius: 50%; width: 15px; height: 15px; position: absolute; top: 3px; right: 8px; box-sizing: border-box; background: #ffffff; font-size: 10px; font-size: 1rem; color: #000000; text-align: center; line-height: 15px; line-height: 1.5rem; }
header #top .shop-opts li.acct { padding: 0; }
header #top .shop-opts li.join { padding: 0; background: #088921; text-transform: uppercase; font-weight: bold; }
.ie11 header #top .shop-opts li.join { height: 37px; }
header #top .shop-opts li.join a { display: block; padding: 10px 27px; }
header #top .shop-opts li.join:hover,
header #top .shop-opts li.acct.logged-in button:hover { cursor: pointer; background: #07701c; }
header #top .shop-opts li.acct button:hover { background: #d6d4d4; }
header #top .shop-opts li.search-button { padding: 0; position: relative; }
header #top .shop-opts li.search-button .close { text-transform: uppercase; font-weight: 600; letter-spacing: 2px; letter-spacing: 0.2rem; color: #2d373e; background: url('/VisualAssets/corporate/Assets/images/icons/close.png') 20px 12px no-repeat #efefef; background-size: 13px 13px; }
header #top .shop-opts li button { border: none; padding: 10px 20px 10px 45px; outline: 0; background: url('/VisualAssets/corporate/Assets/images/icons/magnifying-glass-yellow.png') 20px 9px no-repeat; font-size: 14px; font-size: 1.4rem; color: #ffffff; font-family: 'Muli', sans-serif; }
header .hide.access,
header #top li.mobile-menu { display: none; }
header .links { width: 90%; max-width: 1150px; }
header.fixed #header-main,
header.nav-open #header-main { width: 100%; position: fixed; top: 0; background: #ffffff; box-sizing: border-box; }
#site-header .contact-nr a { color: #efefef; }

/* set location */
header #top .set-location > div { display: inline-block; }
header #top .set-location .contact { padding: 10px 20px 10px 30px; position: relative; background: url('/VisualAssets/corporate/Assets/images/icons/phone.png') 0 7px no-repeat; }
header #top .set-location button { display: none; padding: 10px 10px 10px 40px; font-size: 14px; font-size: 1.4rem; line-height: 10px; line-height: 1rem; font-family: 'Muli', sans-serif; background: url('/VisualAssets/corporate/Assets/images/icons/location-pin.png') 15px 7px no-repeat; border: none; color: #ffffff; font-weight: 600; }
header #top .set-location #location { padding: 10px 10px 10px 40px; color: #ffffff; cursor: pointer; background-size: 13px; background: url('/VisualAssets/corporate/Assets/images/icons/location-pin.png') 15px 5px no-repeat; }
header #top .set-location .contact,
header #top .set-location #location > p { font-size: 1.4rem; line-height: 1.4rem; font-family: 'Muli', sans-serif; margin: 0; }
header #location h3 { margin-top: 0; line-height: 20px; line-height: 2rem; }

/* location */
header #location section { display: none; width: 100%; position: absolute; left: 0; top: 100%; z-index: 2; cursor: default; padding: 26px 50px 30px; background-color: rgba(0, 0, 0, 0.9); box-sizing: border-box; }
header #location section h2 { margin: 0 0 7px; color: #ffffff; text-align: center; display: block; font-size: 1.9rem; line-height: 2.4rem; }
header #location section p { text-align: center; font-size: 1.9rem; line-height: 2.2rem; margin: 0; }
header #location .close { display: none; width: 20px; height: 20px; position: absolute; top: 40px; right: 40px; background: url('/VisualAssets/corporate/Assets/images/icons/close-white.png') no-repeat; background-size: contain; z-index: 2; }
header #location .location-form-open { text-align: center; padding: 23px 0 24px; line-height: 1.9rem; }
header #location .location-form-open .close-button { cursor: pointer; border-radius: 50px; padding: 16px 33px; letter-spacing: 0.01rem; }
header #location .location-form-open .change-location { display: block; margin: 10px 0 30px; }
header #location .location-form-open .change-location span { color: #ffffff; font-size: 1.9rem; font-family: 'Muli', sans-serif; font-weight: normal; }
header #location .location-form-open .change-location span:hover { text-decoration: underline; }
header #location section.active,
header #location section.active ~ .close { display: block; }
header #location section fieldset { border: none; max-width: 768px; margin: 0 auto; padding: 26px 24px 0; color: #ffffff; }
header #location .input-divider { width: 10%; float: left; text-align: center; position: relative; top: 36px; font-size: 1.9rem; line-height: 2.6rem; margin: 0; }
header #location section .form-row .geo-col { width: 28%; float: left; }
header #location section .form-row .geo-col:nth-child(4) { margin-left: 6%; }
header #location section .form-row .geo-col label { text-align: left; display: block; margin-bottom: 10px; padding: 0; font-size: 1.6rem; line-height: 2rem; font-weight: 300; color: #ffffff; }
header #location section .form-row .geo-col .stylish-text,
header #location section .form-row .geo-col .stylish-select { width: 100%; padding: 0; background: #ffffff; min-height: 44px; display: block; margin: 0 0 30px; box-sizing: border-box; }
header #location section .form-row .geo-col .stylish-select { color: #454545; border: none; font-size: 1.4rem; line-height: 2rem; }
header #location section .form-row .geo-col .stylish-select > span.selected { padding: 11px 35px 11px 11px; }
header #location section .form-row .geo-col .stylish-select span.text { margin: 0; }
header #location section .form-row .geo-col .stylish-select > span.selected .ico { top: calc(50% - 4px); width: 15px; height: 10px; border: none; right: 10px; background: url('/VisualAssets/corporate/Assets/images/icons/arrow.png') no-repeat; background-size: contain; }
header #location section .form-row .geo-col .stylish-select > .dropdown-list { border-color: #d9d9d9; overflow-y: auto; max-height: 180px; }
header #location section .form-row .geo-col .stylish-select > .dropdown-list .dropdown-option { padding: 8px 15px; font-weight: 600; }
header #location section .submit { width: 100%; text-align: center; background: transparent; clear: both; }
header #location section .submit input { cursor: pointer; margin: 0; width: auto; border-radius: 50px; padding: 16px 33px; background: #088822; color: #ffffff; text-transform: uppercase; letter-spacing: 1px; }
header #location section .submit input:hover { background: #07701c; }
header #location .close { top: 65px; width: 15px; height: 15px; }
header #location input[type="text"] { height: 44px; }
header #location > section > .error { position: relative; text-align: center; margin: 13px auto 0; width: 100%; max-width: 718px; margin-bottom: 20px; padding: 20px 30px 20px 50px; background: #feeeee; color: #ac0101; font-size: 1.7rem; line-height: 2.5rem; font-weight: 600; font-family: 'Muli', Arial, sans-serif; box-sizing: border-box; }
header #location > section > .error:before { content: ''; position: absolute; top: calc(50% - 11px); left: 16px; display: block; width: 22px; height: 22px; background: url('/VisualAssets/Global/Media/Icons/exclamation.png') no-repeat; background-size: contain; }

/* login */
input[type="submit"] { -webkit-appearance: none; -webkit-border-radius: 0; }
header #top .shop-opts li.acct > section { display: none; width: 100%; max-width: 390px; padding: 30px 40px; position: absolute; top: 100%; right: 0; background: #ffffff; z-index: 1; }
header #top .shop-opts li.acct > section fieldset { padding: 0 20px; text-transform: capitalize; border: none; }
header #top .shop-opts li.acct > section fieldset input { width: 100%; height: 41px; margin-bottom: 30px; font-size: 18px; font-size: 1.8rem; }
header #top .shop-opts li.acct > section fieldset input[type="checkbox"] { width: auto; height: auto; margin-bottom: 0; }
header #top .shop-opts li.acct > section input[type="submit"] { width: 100%; }
header #top .shop-opts li.acct > section label { display: inline-block; width: 100%; margin-bottom: 5px; font-weight: 600; color: #00573d; font-size: 18px; font-size: 1.8rem; }
header #top .shop-opts li.acct > section label a { margin-top: 0; float: right; font-size: 15px; font-size: 1.5rem; }
header #top .shop-opts li.acct > section .submit { padding: 0 20px 25px; border-bottom: 1px solid #d9d9d9; }
header #top .shop-opts li.acct > section a { display: block; text-align: center; margin-top: 25px; color: #f25d19; }
header #top .shop-opts li.acct > section a.activate { text-transform: uppercase; font-size: 13px; font-size: 1.3rem; font-weight: 700; }
header #top .shop-opts li.acct > section .error li { float: none; padding: 0; color: #ac0101; }
header #top .shop-opts li.acct > section .form-row { margin-bottom: 20px; color: #2d373e; font-size: 16px; font-size: 1.6rem; font-weight: 600; }
header #top .shop-opts li.acct > section .form-row .checker { display: inline-block; width: 20px; height: 20px; vertical-align: top; border: 1px solid #d9d9d9; }
header #top .shop-opts li.acct > section .form-row .checker input { width: 20px; height: 20px; margin: 0; }
header #top .shop-opts li.acct > section .form-row .checker .checked { display: block; width: 13px; height: 13px; margin: 4px auto 0; background: url('/VisualAssets/corporate/Assets/images/icons/tick-green.png') no-repeat; background-size: contain; }

/* my hia */
header #top .shop-opts li.acct.logged-in > section ul { padding: 10px 0; border-top: 1px solid #d9d9d9; border-bottom: 1px solid #d9d9d9; }
header #top .shop-opts li.acct.logged-in > section ul li { width: 100%; float: none; padding-left: 20px; }
header #top .shop-opts li.acct.logged-in > section ul li a { margin: 0; text-align: left; letter-spacing: 0; color: #2d373e; font-size: 17px; font-size: 1.7rem; }
header #top .shop-opts li.acct.logged-in > section p { padding-left: 20px; color: #00573d; font-size: 17px; font-size: 1.7rem; font-weight: 700; }
header #top .shop-opts li.acct.logged-in > section .logout { padding-left: 50px; position: relative; font-size: 17px; font-size: 1.7rem; color: #2d373e; letter-spacing: 0; text-align: left; line-height: 17px; line-height: 1.7rem; }
header #top .shop-opts li.acct.logged-in > section .logout:before { content: ''; display: block; width: 17px; height: 17px; position: absolute; left: 17px; background: url('/VisualAssets/corporate/Assets/images/icons/logout.png') no-repeat; background-size: contain; }

/* search */
header .search { display: none; position: absolute; width: 100%; left: 0; top: 0; padding: 20px 100px; background: #efefef; box-sizing: border-box; }
header .search.active { display: block; }
header .search .search-bar { display: inline-block; width: calc(100% - 61px); position: relative; vertical-align: middle; }
header .search .search-bar .ico { position: absolute; width: 40px; height: 25px; top: 50%; -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); -webkit-transform: translateY(-50%); transform: translateY(-50%); left: 10px; background: url('/VisualAssets/corporate/Assets/images/icons/magnifying-glass.png') 5px 4px no-repeat; background-size: 18px 17px; border-right: 1px solid #d9d9d9; }
header .search input[type="text"] { width: calc(100% - 67px); width: calc(100% - 6.7rem); height: 38px; height: 3.8rem; padding-left: 67px; padding-left: 6.7rem; font-size: 17px; font-size: 1.7rem; font-family: 'Muli', sans-serif; }
header .search input.txt-input:before { content: ''; display: block; position: absolute; }
header .search input[type="image"] { width: 44px; height: 44px; margin-left: 10px; vertical-align: middle; }
header .search .error[style*="inline"] { display: block !important; }
header .search .error { display: block; }
header .search .error:before { top: 18px; }

/* second level links */
header .second-level-links li { display: inline-block; margin: 0 15px; position: relative; }
header .second-level-links li:before { content: ''; display: block; height: 13px; width: 1px; position: absolute; left: -15px; top: 50%; -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); -webkit-transform: translateY(-50%); transform: translateY(-50%); background: #656c71; border-right: 1px solid #9da2a5; }
header .second-level-links li.first:before { display: none; }
header .second-level-links li a { font-size: 14px; font-size: 1.4rem; color: #2d373e; font-family: 'Muli', sans-serif; font-weight: 600; }
header .second-level-links li:last-child { margin-right: 0; }

/* primary navigation
   ---------------------------- */
/* top level */
nav.hidden { display: block; }
nav { margin: 40px -30px 0 0; font-family: 'Muli', sans-serif; font-size: 17px; font-size: 1.7rem; font-weight: bold; }
nav a:hover { text-decoration: none; }
nav > section > ul { display: table; border-spacing: 30px 0; }
nav > section > ul > li { display: table-cell; padding-bottom: 17px; vertical-align: middle; border-bottom: 2px solid #ffffff; transition: all 0.2s; cursor: pointer; }
nav > section > ul > li a:before { content: ''; }
nav > section > ul > li:hover,
nav > section > ul > li.current { border-bottom: 2px solid #088921; }
nav > section > ul > li:hover .cont { visibility: visible; opacity: 1; }
nav > section > ul > li:hover > a,
nav > section > ul > li.current > a { color: #088921; }
nav > section > ul > li a { color: #2d373e; }

/* back button */
nav > section > ul > li.back-button button { position: relative; font-weight: bold; border: none; background: none; outline: none; }
nav > section > ul > li.back-button button:before { content: "<"; position: relative; display: inline-block; font-family: 'Muli', sans-serif; font-weight: bold; margin-right: 5px; color: #088921; }

/* second & third level */
nav ul .cont { visibility: hidden; opacity: 0; width: 100%; padding: 40px 100px; position: absolute; top: 100%; left: 0; z-index: 2; background: #f5f5f5; transition: all 0.2s; }
nav ul .cont ul { display: block; }
nav ul .cont li { display: inline-block; width: 24%; vertical-align: top; border-bottom: none; }
nav ul .cont li:nth-child(n+5) { margin-top: 15px; }
nav ul .cont > div > ul > li:nth-child(n+5) { margin-top: 20px; }
nav ul .cont li ul li { width: 100%; margin-top: 10px; }
nav ul .cont li ul li a { font-size: 15px; font-size: 1.5rem; font-weight: normal; }
nav ul .cont li ul li a :hover,
nav ul .cont div > ul > li > a :hover { text-decoration: underline; }
nav ul .cont div > ul > li > a,
nav ul .cont div > ul > li.current > a { display: block; width: calc(100% - 20px); padding-bottom: 10px; border-bottom: 1px solid #d9d9d9; color: #088921; }
nav ul .cont div > ul > li > a span { font-weight: 600; }
nav .join-links { display: none; }

/* site footer
   ---------------------------- */
footer { background: #2d373e; padding-top: 30px; }
footer .back-top-container { text-align: right; }
footer .back-to-top { margin-bottom: 40px; background: none; border: none; color: #ffffff; font-weight: bold; font-size: 15px; font-size: 1.5rem; text-transform: uppercase; }
footer .back-to-top .ico { display: inline-block; width: 16px; height: 15px; margin-right: 5px; position: relative; top: 2px; top: 0.2rem; background: url('/VisualAssets/corporate/Assets/images/icons/arrow-up.png') no-repeat; background-size: cover; }
footer .wrapper { overflow: hidden; color: #adadad; position: relative; font-size: 17px; font-size: 1.7rem; }
footer a,
footer a:visited { font-family: 'Muli', sans-serif; color: #e2e2e2; }
footer #sitemap > li { width: 20%; box-sizing: border-box; padding-right: 20px; float: left; }
footer #sitemap ul li { margin: 0 0 15px; }
footer #sitemap li h4 { min-height: 60px; min-height: 6rem; margin: 0 0 20px 0; margin: 0 0 2rem 0; font-size: 17px; font-size: 1.7rem; font-weight: 700; color: #ffffff; }
footer p { padding: 25px 0; float: right; color: #ffffff; }
footer .sub { float: left; margin-top: 40px; margin-bottom: 27px; }
footer .sub li { margin-right: 15px; display: inline-block; }

/* footer copyright info/follow us */
footer .follow-us { position: relative; font-family: 'Muli', sans-serif; color: #2d373e; background-color: #ffffff; font-weight: bold; color: #2d373e; padding: 10px 0 5px 0; }
footer .follow-us .mobile-footer-logo { display: none; }
footer .follow-us p { color: #2d373e; font-weight: bold; }
footer .follow-us .follow-links,
footer .follow-us .company-info { position: relative; display: table; }
footer .follow-us .follow-links { float: left; padding-top: 12px; }
footer .follow-us .company-info { float: right; }
footer .follow-us .follow-links > .section-label,
footer .follow-us .follow-links > .follow { display: inline-block; vertical-align: middle; font-size: 1.5rem }
footer .follow-us .follow-links > .section-label { margin-right: 12px; color: #2d373e; }
footer .follow-us .follow-links > .follow { width: 35px; height: 35px; padding: 3px; margin-right: 12px; border-radius: 50%; -webkit-transition: all 0.25s; -moz-transition: all 0.25s; -ms-transition: all 0.25s; -o-transition: all 0.25s; transition: all 0.25s; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; }
footer .follow-us .follow-links > .follow svg { fill: #ffffff; }
footer .follow-us .follow-links > .follow.on-facebook { background-color: #3b5998; }
footer .follow-us .follow-links > .follow.on-twitter { background-color: #1da1f2; }
footer .follow-us .follow-links > .follow.on-linkedin { background-color: #0077b5; }
footer .follow-us .follow-links > .follow.on-google-plus { background-color: #dc4e41; }
footer .follow-us .follow-links > .follow.on-youtube { background-color: #d42428; }
footer .follow-us .follow-links > .follow.on-instagram { background-color: #e0306c; }
footer .follow-us .follow-links > .follow:hover { -webkit-transform: scale(1.2, 1.2); -moz-transform: scale(1.2, 1.2); -ms-transform: scale(1.2, 1.2); -o-transform: scale(1.2, 1.2); transform: scale(1.2, 1.2); }
footer .follow-us .company-info .copyright-text { display: table; }
footer .follow-us .company-info .copyright-text img { width: 51px; height: auto; }
footer .follow-us .company-info .copyright-text p,
footer .follow-us .company-info .copyright-text .footer-logo { display: table-cell; vertical-align: middle; float: none; margin: 0; }
footer .follow-us .company-info .copyright-text p { padding: 0 10px 0 0; font-size: 13px; font-size: 1.5rem; line-height: 19px; line-height: 1.9rem; text-align: right; }

/* article listing */
#content-main ul.pagination { padding: 20px 0; border-top: 1px solid #e4e4e4; text-align: center; clear: both; }
#content-main ul.pagination li,
#content-main ul.ads li { padding-left: 0; }
#content-main ul.pagination li:before,
#content-main ul.ads li:before,
#content-main ul.media-release li:before { display: none; }
#content-main ul.pagination li.active { position: relative; color: #088921; }
#content-main ul.pagination li.active:after { content: ''; display: block; width: 10px; height: 2px; position: absolute; bottom: 0; left: 50%; -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%); -webkit-transform: translateX(-50%); transform: translateX(-50%); background: #088921; }
#content-main ul.pagination li a { color: #2d373e; }
#content-main ul.pagination li.page-count { display: none; }
#content-main ul.pagination li { display: inline-block; vertical-align: middle; padding: 0 10px; }
#content-main ul.pagination li.next a,
#content-main ul.pagination li.prev a { display: block; width: 44px; height: 44px; background: url('/VisualAssets/corporate/Assets/images/icons/arrow-right-green.png') no-repeat; background-size: contain; }
#content-main ul.pagination li.prev-disabled span,
#content-main ul.pagination li.next-disabled span { display: block; width: 44px; height: 44px; background: url('/VisualAssets/corporate/Assets/images/icons/arrow-right-green-disabled.png') no-repeat; background-size: contain; }
#content-main ul.pagination li.prev a,
#content-main ul.pagination li.prev-disabled span { -moz-transform: rotate(180deg); -ms-transform: rotate(180deg); -o-transform: rotate(180deg); -webkit-transform: rotate(180deg); transform: rotate(180deg); }
#content-main ul.pagination li.next,
#content-main ul.pagination li.next-disabled { padding-left: 30px; }
#content-main ul.pagination li.prev,
#content-main ul.pagination li.prev-disabled { padding-right: 30px; }

/* helper classes
   ============================ */
.hidden,
.hide { display: none; }
.ios .no-scroll { height: 100%; overflow: hidden; position: fixed; }

/* responsive
   ============================ */
@media screen and (max-width: 1280px) {
    /* primary navigation */
    nav { font-size: 15px; }
    nav > section > ul { border-spacing: 20px 0; }
}

@media screen and (min-width: 880px) {
    footer .second-level { display: block !important; }
}

@media screen and (max-width: 880px) {
    /* site footer
    ---------------------------- */
    footer .back-to-top { margin-bottom: 15px; }
    footer #sitemap li h4 { min-height: initial; margin: 15px 0 15px 0; }
    footer #sitemap li h4 .ico { float: right; display: inline-block; width: 15px; height: 9px; position: relative; top: 8px; background: url('/VisualAssets/corporate/Assets/images/icons/arrow-down.png') no-repeat; background-size: contain; }
    footer #sitemap > li { width: calc(50% - 20px); float: left; border-bottom: 1px solid #464947; }
    footer #sitemap > li:first-child,
    footer #sitemap > li:first-child + li { border-top: 1px solid #464947; }
    footer .second-level { display: none; }
    footer #sitemap > li:nth-child(odd) { margin-right: 40px; clear: left; }
    footer .sub { margin-top: 30px; float: none; text-align: center; }
    footer p { margin: 0; float: none; text-align: center; }

    /* footer copyright info/follow us */
    footer .follow-us { margin-bottom: 30px; }
    footer .follow-us .company-info { max-width: 300px; }

    /* site header
    ---------------------------- */
    section.nav-open { padding-top: 82px; }
    header.fixed { padding-bottom: 82px; padding-bottom: 68px; }
    header #top { padding-left: 0; }
    header #top .set-location.left { position: relative; z-index: 2; width: 100%; padding: 5px 0; text-align: center; background: #2d373e; }
    header #top .set-location .contact { padding-right: 15%; }
    header #top .set-location .contact span a { color: #ffffff; }
    header .logo { display: none; }
    #site-header #top .logo { display: block; position: absolute; top: 42px; left: 20px; z-index: 2; }
    #site-header.nav-open #top .logo,
    #site-header.fixed #top .logo { position: fixed; top: 0; }
    header .logo img { width: 60px; height: 67px; }
    header #top .shop-opts { border-bottom: 1px solid #cccccc; }
    header #top .shop-opts .mobile-menu { display: inline-block; max-width: 22px; padding: 25px 25px 30px; transition: all 0.2s; }
    header #top .shop-opts .mobile-menu button { padding: 0; position: relative; background: none; }
    header #top .shop-opts .mobile-menu .icon { width: 22px; height: 2px; background: #000000; margin-top: 6px; position: relative; -moz-transition: all 0.3s; -o-transition: all 0.3s; -webkit-transition: all 0.3s; transition: all 0.3s; }
    header #top .shop-opts .mobile-menu .icon:first-child { margin-top: 0; }
    header #top .shop-opts .mobile-menu.open .icon { width: 25px; -moz-transform: translateY(-5px) rotate(45deg); -ms-transform: translateY(-5px) rotate(45deg); -o-transform: translateY(-5px) rotate(45deg); -webkit-transform: translateY(-5px) rotate(45deg); transform: translateY(-5px) rotate(45deg); background: #088921; }
    header #top .shop-opts .mobile-menu.open .icon:first-child { -moz-transform: translateY(11px) rotate(-45deg); -ms-transform: translateY(11px) rotate(-45deg); -o-transform: translateY(11px) rotate(-45deg); -webkit-transform: translateY(11px) rotate(-45deg); transform: translateY(11px) rotate(-45deg); }
    header #top .shop-opts .mobile-menu.open .icon.middle { opacity: 0; -moz-transform: none; -ms-transform: none; -o-transform: none; -webkit-transform: none; transform: none; }
    header #top .shop-opts li.acct { padding: 23px 23px 28px; }
    header #top .shop-opts li.acct button,
    header #top ul.shop-opts li.acct.logged-in button,
    header #top ul.shop-opts li.acct.logged-in button:hover,
    .ipad header #top .shop-opts li.acct button,
    .ipad header #top .shop-opts li.join a { padding: 0; background-color: transparent; }
    header #top .shop-opts li.basket { padding: 25px 24px; }
    header #top .shop-opts li.acct button .login-ico { display: block; width: 22px; height: 22px; background: url('/VisualAssets/corporate/Assets/images/icons/user-icon.png') no-repeat center; background-size: contain; }
    header #top .shop-opts li.acct.logged-in button .login-ico { background: url('/VisualAssets/corporate/Assets/images/icons/user-icon-logged.png') no-repeat center; background-size: contain; }
    header #top .shop-opts li { margin: 5px 0 0; border-left: 1px solid #cccccc; }
    header #top .shop-opts li:last-child { border-left: none; }
    header #top .shop-opts li.acct.logged-in > section { padding-top: 0; }
    header #top .shop-opts li.acct.logged-in > section ul li { padding: 15px 0 0 0; margin: 15px 15px 10px 20px; width: calc(100% - 35px); border-left: none; border-top: 1px solid #d9d9d9; }
    header #top .shop-opts li.acct.logged-in > section ul li:first-child { margin-top: 0; border-top: none; }
    header #top .shop-opts li.acct.logged-in > section ul,
    header .bottom { padding: 0; }
    header .bottom { border-bottom: none; }
    header #top .shop-opts li.basket .ico { width: 23px; height: 21px; background: url('/VisualAssets/corporate/Assets/images/icons/cart-grey.png') no-repeat; background-size: contain; }
    header #top .shop-opts li.basket .basket-count { top: 19px; right: 14px; padding-left: 1px; box-sizing: border-box; background: #088921; color: #ffffff; }
    nav.hidden,
    header #header-main .second-level-links,
    header #top .shop-opts li.join,
    header #top .shop-opts li.acct button span,
    header #top .shop-opts li.basket:after,
    header #top .shop-opts li.search-button,
    header .search input[type="image"],
    header #top .shop-opts li.welcome,
    header #top .shop-opts li.acct.logged-in button:after { display: none; }
    header #top .shop-opts { width: 100%; background: #ffffff; }

    header.fixed #header-main.open,
    header.nav-open #header-main.open { top: 83px; right: 0; width: 100%; height: calc(100% - 82px); max-width: 320px; overflow-y: auto; -webkit-overflow-scrolling: touch; }
    header.fixed #top .shop-opts,
    header.nav-open #top .shop-opts { position: fixed; top: 0; }
    header.fixed .logo,
    header.nav-open .logo { position: fixed; top: 2px; }
    header #top .set-location .contact { padding: 10px 30px; position: fixed; bottom: 0; left: 0; width: 100%; background: #2d373e; box-sizing: border-box; }
    header #top .set-location .contact > span { position: relative; }
    header #top .set-location .contact > span:after { content: ''; display: block; height: 22px; width: 20px; position: absolute; left: -30px; top: 50%; -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); -webkit-transform: translateY(-50%); transform: translateY(-50%); background: url('/VisualAssets/corporate/Assets/images/icons/phone.png') no-repeat; background-size: contain; }
    header.nav-open { position: fixed; z-index: 2; }
    header.nav-open #top .set-location.left { display: none; }

    /* login */
    header #top .shop-opts li.acct > section { max-width: 310px; top: 100%; padding: 15px 5px 30px; border-top: 1px solid #dcdcdc; }
    header #top .shop-opts li.acct > section fieldset input { box-sizing: border-box; }
    header #top .shop-opts li.acct > section fieldset { padding: 0 10px; }
    header #top .shop-opts li.acct > section .submit { padding: 0 10px 25px; }

    /* search */
    header .search { width: 100%; left: auto; right: 0; padding: 5px 10px; }
    header .search input[type="text"] { width: 100%; box-sizing: border-box; }
    header .search .search-bar { width: 100%; }

    /* location */
    header #location section { background-color: rgba(0, 0, 0, 0.9); padding: 38px 0; }
    header #location section .error { margin: 20px auto 0; width: calc(100% - 73px); }
    header #top .set-location button { display: none; }
    .set-location-open #site-header { z-index: 3; }
    .set-location-open #site-header #top .shop-opts { display: none; }

    /* primary navigation */
    nav { position: absolute; top: 48px; right: 0; margin: 0; width: 100%; max-width: 320px; background: #ffffff; z-index: 5; }
    nav.search-error { top: 140px; }
    nav > section > ul,
    header #header-main nav .join-links .second-level-links,
    nav .join-links { display: block; padding-bottom: 5px; }
    nav .join-links { padding-bottom: 30px; }
    nav > section > ul > li { display: block; padding: 17px 20px; border-bottom: 1px solid #e4e4e4; }
    nav > section > ul > li.current { padding: 0 20px; border-bottom: 1px solid #ffffff; }
    nav > section > ul > li.current.hidden,
    nav ul li.current .cont li.current ul li,
    nav ul .cont li.current.hidden { display: block; }
    nav > section > ul > li:first-child { border-top: 1px solid #e4e4e4; }
    nav > section > ul > li.back-button { position: absolute; top: 10px; left: 5px; border: none; z-index: 3; }
    nav > section > ul > li.back-button:hover { border: none; }
    nav > section > ul > li.back-button button { position: relative; padding-left: 10px; background: none; border: none; font-size: 17px; font-size: 1.7rem; line-height: 19px; line-height: 1.9rem; padding-right: 18px; border-right: solid 1px #e4e4e4; font-family: 'Muli', sans-serif; font-weight: 600; }
    nav > section > ul > li.back-button button:before { content: ''; display: block; position: absolute; left: -15px; top: 50%; width: 15px; height: 15px; -moz-transform: translateY(-50%) rotate(90deg); -ms-transform: translateY(-50%) rotate(90deg); -o-transform: translateY(-50%) rotate(90deg); -webkit-transform: translateY(-50%) rotate(90deg); transform: translateY(-50%) rotate(90deg); background: url('/VisualAssets/corporate/Assets/images/icons/arrow.png') no-repeat; background-size: contain; }
    nav ul .cont div > ul > li > a { width: 100%; padding: 20px 20px 20px 0; box-sizing: border-box; color: #2d373e; }
    nav ul .cont div > ul > li:last-child > a { border-bottom: none; }
    nav ul .cont div > ul > li:first-child > a { border-top: 1px solid #d9d9d9; }
    nav ul .cont,
    nav ul li.current .cont li.current ul li.current { padding: 0; width: 100%; }
    nav ul .cont li { display: block; width: 100%; }
    nav ul .cont li.active { position: relative; }
    nav ul .cont li ul li { padding: 20px 0; margin: 0; border-top: 1px solid #e4e4e4; }
    nav ul .cont li ul li:first-child { border-top: none; }
    nav ul .cont li ul li a { font-weight: 600; }
    nav ul .cont > div > ul > li:nth-child(n+5),
    nav ul .cont li:nth-child(n+5) { margin-top: 0; }
    nav > section > ul > li.current > a:after,
    nav > section > ul > li.current .cont li.current a:after { width: 19px; height: 14px; background: url('/VisualAssets/corporate/Assets/images/icons/arrow-green.png') no-repeat; background-size: contain; -moz-transform: translateY(-50%) rotate(0deg); -ms-transform: translateY(-50%) rotate(0deg); -o-transform: translateY(-50%) rotate(0deg); -webkit-transform: translateY(-50%) rotate(0deg); transform: translateY(-50%) rotate(0deg); }
    nav ul li.current .cont div ul li a.active:after { content: ''; display: block; position: absolute; right: 0; top: 50%; width: 19px; height: 14px; background: url('/VisualAssets/corporate/Assets/images/icons/arrow-green.png') no-repeat; background-size: contain; -moz-transform: translateY(-50%) rotate(0deg); -ms-transform: translateY(-50%) rotate(0deg); -o-transform: translateY(-50%) rotate(0deg); -webkit-transform: translateY(-50%) rotate(0deg); transform: translateY(-50%) rotate(0deg); }
    nav > section > ul > li.current > a,
    nav ul .cont li.current > a { display: block; padding: 20px 20px 20px 90px; min-height: 78px; box-sizing: border-box; }
    nav ul .cont li a.active { color: #088921; }
    nav#primary-navigation > section ul li.current > a { width: 100%; }
    nav#primary-navigation > section ul li.current > a span { position: absolute; top: 50%; left: 90px; -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); -webkit-transform: translateY(-50%); transform: translateY(-50%); }
    nav > section > ul > li:hover,
    nav > section > ul > li.current { border-bottom: 1px solid #e4e4e4; }
    nav > section > ul > li:hover .cont { visibility: hidden; }
    nav > section > ul > li.current:hover .cont { visibility: visible; }
    nav ul li.current .cont li ul li,
    nav > section > ul > li.current.hidden > a,
    nav ul .cont li.hidden,
    nav ul li.current .cont li.current ul li.hidden,
    nav ul li.current .cont div > ul > li.current.hidden > a,
    .home nav ul .cont { display: none; }
    nav ul li.current .cont { visibility: visible; opacity: 1; position: relative; background: #ffffff; }
    nav .join-links .primary-cta { display: block; width: calc(100% - 80px); margin: 20px auto 10px; position: relative; }
    nav > section .join-links .primary-cta:after { width: 19px; height: 15px; right: 10px; background: url('/VisualAssets/corporate/Assets/images/icons/arrow-right-white.png') no-repeat; background-size: contain; -moz-transform: translateY(-50%) rotate(0deg); -ms-transform: translateY(-50%) rotate(0deg); -o-transform: translateY(-50%) rotate(0deg); -webkit-transform: translateY(-50%) rotate(0deg); transform: translateY(-50%) rotate(0deg); }
    nav .join-links .second-level-links li { display: block; padding: 10px 20px; margin: 0; }
    nav .join-links .second-level-links li a { font-size: 16px; font-size: 1.6rem; }
    nav .join-links .second-level-links li:before { display: none; }
    nav .join-links .primary-cta:after { width: 19px; height: 14px; right: 10px; background: url('/VisualAssets/corporate/Assets/images/icons/arrow-green.png') no-repeat; background-size: contain; -moz-transform: translateY(-50%) rotate(0deg); -ms-transform: translateY(-50%) rotate(0deg); -o-transform: translateY(-50%) rotate(0deg); -webkit-transform: translateY(-50%) rotate(0deg); transform: translateY(-50%) rotate(0deg); }
    nav > section > ul > li > a,
    nav ul li.current .cont div > ul > li > a { display: block; position: relative; box-sizing: border-box; }
    nav > section > ul > li > a:after,
    nav ul li.current .cont div > ul > li > a:after,
    nav .join-links .primary-cta:after { content: ''; display: block; float: right; width: 15px; height: 10px; position: absolute; right: 0; top: 50%; -moz-transform: translateY(-50%) rotate(-90deg); -ms-transform: translateY(-50%) rotate(-90deg); -o-transform: translateY(-50%) rotate(-90deg); -webkit-transform: translateY(-50%) rotate(-90deg); transform: translateY(-50%) rotate(-90deg); background: url('/VisualAssets/corporate/Assets/images/icons/arrow.png') no-repeat; background-size: contain; }
    nav section.right { float: none; }
}

@media screen and (max-width: 760px) {
    h1,
    h2 { font-size: 2.4rem; line-height: 3.6rem; }
    h3 { font-size: 2.1rem; line-height: 3rem; }
    h4 { font-size: 1.8rem; line-height: 2.7rem; }

    /* site footer
    ---------------------------- */
    footer { padding-bottom: 35px; }
    footer #sitemap > li { width: 100%; }
    footer p { padding-top: 20px; text-align: left; }
    footer .sub { text-align: left; }
    footer .sub li { display: block; margin-top: 12px; }
    footer #sitemap > li:first-child + li { border-top: none; }

    /* footer copyright info/follow us */
    footer .follow-us { margin-bottom: 0; }
    footer .follow-us .company-info .copyright-text .footer-logo { display: none; }
    footer .follow-us .mobile-footer-logo { position: relative; display: block; margin: 12px auto; width: 61px; }
    footer .follow-us .mobile-footer-logo img { width: 100%; height: auto; }
    footer .follow-us div.follow-links { margin-bottom: 25px; }
    footer .follow-us .follow-links,
    footer .follow-us .company-info { float: none; width: auto; margin: 0 auto 15px auto; }
    footer .follow-us .company-info { max-width: 240px; }
    footer .follow-us .company-info .copyright-text p { text-align: center; padding-right: 0; }
    footer .follow-us .follow-links > .section-label { display: block; width: 100%; margin: 0 0 8px; text-align: center; }
    footer .follow-us .company-info .copyright-text img { width: 61px; }
    footer .follow-us .follow-links > .follow { margin-right: 10px; }
    footer .follow-us .follow-links > .follow:last-child { margin-right: 0; }

    /* primary navigation */
    header.fixed #header-main.open,
    header.nav-open #header-main.open { max-width: initial; }
    nav { max-width: initial; }

    /* search */
    header .search.active { max-width: initial; width: 100%; }
    header .search .search-bar { width: 100%; }
    header .search input[type="text"] { width: 100%; max-width: initial; }
    header .search .search-bar .ico { left: 10px; }
    .ios .search-bar,
    .ios .search-bar *:not(input),
    .ios #primary-navigation,
    .ios #primary-navigation *,
    .ios header .logo { -moz-transform: translate3d(0,0,0); -ms-transform: translate3d(0,0,0); -o-transform: translate3d(0,0,0); -webkit-transform: translate3d(0,0,0); transform: translate3d(0,0,0); }

    /* location */
    header #location section { max-height: calc(100vh - 70px); overflow-y: auto; padding: 60px 25px 0; }
    header #location section .form-row { padding: 0 12px; }
    header #location section .form-row .geo-col { width: 100%; float: none; margin: 0 auto 30px; }
    header #location section .form-row .geo-col:nth-child(4) { margin-left: 0; }
    header #location section .form-row .geo-col:first-of-type { margin: 0 auto 10px; }
    header #location section .form-row .geo-col label,
    header #location section .form-row .geo-col .stylish-select { text-align: left; }
    header #location .input-divider { margin: 0; display: block; color: #ffffff; text-align: left; margin-bottom: 14px; float: none; position: static; }
    header #location .input-divider span { background: none; padding: 0; font-weight: 300; font-size: 1.6rem; line-height: 2rem; }
    header #location .input-divider:before { display: none; }
    header #location section .form-row .geo-col .stylish-text { margin-bottom: 0 }
    header #location .submit { margin-bottom: 25px; }
    header #location section h2 { font-size: 1.8rem; padding: 0 10px; margin-top: 10px; }
    header #location section h2 + p { font-size: 1.6rem; line-height: 2rem; }

    /* login */
    header #top .shop-opts li.acct > section { padding: 20px 0 30px; max-width: initial; }
    header #top .shop-opts li.acct > section .submit { width: calc(100% - 20px); margin: 0 auto; padding: 0 0 25px; }
    header #top .shop-opts.nav-open li.acct > section { position: fixed; height: calc(100% - 111px); top: 81px; overflow: scroll; }

    /* pagination */
    #content-main ul.pagination { position: relative; padding: 30px 60px; display: inline-block; width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; }
    #content-main ul.pagination li.prev,
    #content-main ul.pagination li.prev-disabled { position: absolute; top: 20px; left: 0; padding-left: 0; }
    #content-main ul.pagination li.next,
    #content-main ul.pagination li.next-disabled { position: absolute; top: 20px; right: 0; padding-right: 0; }
}

@media screen and (max-width: 400px) {
    header #top .set-location .contact { padding-right: 20px; }
    header #top .set-location button { margin-left: 0; }
}
